Bug 46070 - [patch] fix fetch and update version for devel/ocaml-pcre
Summary: [patch] fix fetch and update version for devel/ocaml-pcre
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-12-07 19:50 UTC by Mark Linimon
Modified: 2003-06-12 04:57 UTC (History)
0 users

See Also:


Attachments
file.diff (879 bytes, patch)
2002-12-07 19:50 UTC, Mark Linimon
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Mark Linimon 2002-12-07 19:50:01 UTC
	Mastersite has moved; new version available.

How-To-Repeat: 	make fetch
Comment 1 edwin 2002-12-12 08:12:59 UTC
I've updated the pkg-descr, but not the fetch-fix yet.

-- 
Edwin Groothuis      |            Personal website: http://www.MavEtJu.org
edwin@mavetju.org    |    Weblog: http://www.mavetju.org/weblog/weblog.php 
bash$ :(){ :|:&};:   | Interested in MUDs? http://www.FatalDimensions.org/
Comment 2 Will Andrews freebsd_committer 2003-06-12 04:57:17 UTC
State Changed
From-To: open->closed

This port was updated to 4.33.0.